<html>

<ul class="adbl-search-results">
<li class="adbl-result-item">



    <div class="adbl-prod-result adbl-search-result">












































































        <div class="adbl-prod-image-sample-cont  adbl-s_150-image">

            <a href="/pd/Teens/04-Audiobook/B00597E01Y/ref=a_search_c4_1_1_srImg?qid=1506575565&sr=1-1" class="">




                <img class="adbl-prod-image" src="https://images-na.ssl-images-amazon.com/images/I/51Yo7yyKBBL._SL150_.jpg" alt="0.4 | Mike Lancaster"/>


                <span class="icon-cornerCurl"></span>
                <span class="icon-daily-deal"></span>

            </a>


<div class="test-array">
    <div>a1</div>
    <div>a2</div>
    <div>a3</div>
    <div>a4</div>
    <div>a5</div>
</div>


            <div class="adbl-sample-cont"><div class="smallspriteplayer" style="display:none" ><a class="audio">
                <a class="audio-sample-link-small" id="smallsprite_XP7AFHWNQJK4RFMG1N7W0"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W0', 'BK_BBCW_004744', this, 'B00597E01Y', 'a_spr_sr_sr_0')" > <span class="audio-sample-cta"></span></a></a></div>
                <div class="mediumspriteplayer" style="display:none" ><a class="audio">
                    <a class="audio-sample-link-small" id="mediumsprite_XP7AFHWNQJK4RFMG1N7W0"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W0', 'BK_BBCW_004744', this, 'B00597E01Y', 'a_spr_sr_sr_0')" > <span class="audio-sample-cta"></span><span class="audio-sample-text">SAMPLE</span><div class="sample-countdown sample_countdown_XP7AFHWNQJK4RFMG1N7W0" style="display:none" id="sample_countdown_XP7AFHWNQJK4RFMG1N7W0"> </div></a></a>
                </div><div class="largespriteplayer" style="display:none" ><a class="audio">
                    <a class="audio-sample-link" id="largesprite_XP7AFHWNQJK4RFMG1N7W0"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W0', 'BK_BBCW_004744', this, 'B00597E01Y', 'a_spr_sr_sr_0')" > <span class="audio-sample-cta"></span><span class="audio-sample-text">PLAY AUDIO SAMPLE</span><div class="sample-countdown sample_countdown_XP7AFHWNQJK4RFMG1N7W0" style="display:none" id="sample_countdown_XP7AFHWNQJK4RFMG1N7W0"> </div></a></a>
                </div><div class="flashcontentcontainer" style="display:none" data-reftag="a_spr_sr_sr_0" ><div id="flashcontentXP7AFHWNQJK4RFMG1N7W0"></div><a href="javascript:void(0)" class="sample-player" id="playbuttonXP7AFHWNQJK4RFMG1N7W0" onclick="playSample('XP7AFHWNQJK4RFMG1N7W0','a_spr_sr_sr_0','B00597E01Y');" onmouseover="toggleGreenOrange('XP7AFHWNQJK4RFMG1N7W0');" onmouseout="toggleGreenOrange('XP7AFHWNQJK4RFMG1N7W0');"><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_play_button._CB193399992_.png" alt="Play 0.4" id="playbutton_imgXP7AFHWNQJK4RFMG1N7W0"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_pause_button._CB193399995_.png" alt="Pause 0.4" style="display:none" id="pausebutton_imgXP7AFHWNQJK4RFMG1N7W0"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_play_orange_hover_button._CB167170250_.png" alt="Play 0.4" style="display:none" id="playbutton_orange_imgXP7AFHWNQJK4RFMG1N7W0"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_pause_orange_hover_button._CB167170245_.png" alt="Pause 0.4" style="display:none" id="pausebutton_orange_imgXP7AFHWNQJK4RFMG1N7W0"/></a><div class="sampleURL" style="display:none">https%3A%2F%2Fsamples.audible.com%2Fbk%2Fbbcw%2F004744%2Fbk_bbcw_004744_sample.mp3+flashcontentXP7AFHWNQJK4RFMG1N7W0</div></div></div>

        </div>
        <div class="adbl-prod-meta-data-cont">


            <div class="adbl-prod-type adbl-upper">







                Audiobook
            </div>
            <div class="adbl-prod-title">




                <a class="adbl-link"
                   href="/pd/Teens/04-Audiobook/B00597E01Y/ref=a_search_c4_1_1_srTtl?qid=1506575565&sr=1-1"
                   alt="0.4">0.4</a>
            </div>

            <div class="adbl-prod-version">






                UNABRIDGED</div>

            <div class="adbl-prod-meta">
                <ul>


                    <li><span class="adbl-label-an">By</span>
                                            <span class="adbl-prod-author">

                                                    <input type="hidden" name="productAsin" value="B00597E01Y">
                                                    <input type="hidden" name="authorName" value="Mike Lancaster">

                                                     <a class="adbl-link author-profile-link" href="/search/ref=a_search_c4_1_1_1_srAuth?searchAuthor=Mike+Lancaster&amp;qid=1506575565&amp;sr=1-1">Mike Lancaster</a>
                                                 </span></li>


                    <li>
                        <span class="adbl-label-an">Narrated By</span>
                                            <span class="adbl-prod-author">








                                                                    <a class="adbl-link" href="/search/ref=a_search_c4_1_1_1_srNarr?searchNarrator=Thomas+Judd&qid=1506575565&sr=1-1">Thomas Judd</a>





                                            </span>
                    </li>













                    <li>






                    </li>

                    <li>
                        <span class="adbl-label">Length: </span>
                        <span class="adbl-label">4 hrs and 20 mins</span>
                    </li>
                    <li>
                        <span class="adbl-label">Release Date:</span>
                        <span class="adbl-label">07-05-11</span>
                    </li>
















                    <div class="adbl-prod-rating adbl-new-stars">
                        <div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-empty-inactive"></a></div>

                        <div class="rating_disp">
	                        <span class="boldrating">
	                            3.9
	                        </span>



                            (19 ratings)


                        </div>

                    </div>




                </ul>
            </div>
            <!-- end of adbl-prod-meta-->


            <div>

                <a class="offer_lnk" href="/pd/Teens/04-Audiobook/B00597E01Y/ref=a_search_c4_1_"><div class="special_offer"><div class="offer_text">Learn how to get this</div><div class="offer_price">Free</div></div></a>
            </div>




        </div>
        <!-- end of class="adbl-prod-meta-data-cont"-->
































        <div class="adbl-prod-social-overlay adbl-hasActivity adbl-flyout-marker" data-refTag="a_search_c4__pdFl">
            <div class="socialTile-module">
                <div class="socialTile-summary" style="position: relative;">










                    <div class="clearfix socialTile-pdTitleLink">
                        <a class="adbl-link" href="/pd/Teens/04-Audiobook/B00597E01Y/ref=a_search_c4__pdFl_tlnk">0.4</a>
                    </div>

                    <h3>0.4</h3>

                    <ul>
                        <li>







                            UNABRIDGED (4 hrs and 20 mins)
                        </li>

                        <li>By <strong>Mike Lancaster</strong>
                        </li>


                        <li>Narrated By <strong>Thomas Judd</strong>
                        </li>

                        <li></li>
                    </ul>
                    <div class="adbl-new-stars adbl-new-stars-columns clearfix">
                        <div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Overall</div><div class='adbl-rating-num'>(19)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-empty-inactive"></a></div></div><div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Performance</div><div class='adbl-rating-num'>(17)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-empty-inactive"></a></div></div><div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Story</div><div class='adbl-rating-num'>(17)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-half"></a></div></div>
                    </div>

                    <div class="clearfix socialTile-pdLink">

                        <a class="adbl-link" href="/pd/Teens/04-Audiobook/B00597E01Y/ref=a_search_c4__pdFl_lnk">View full details ></a>
                    </div>

                    <p>


                        My name is Kyle Straker and I don’t exist any more.' So begins the story of Kyle Straker, recorded on old audio tapes. You might think these tapes are a hoax. But perhaps they contain the history of a past world.... If what the tapes say are true, it means that everything we think we know is a lie. And if everything is a lie, does that mean that we are, too? A gripping, fabulously imaginative sci-fi story for older children from debut author Mike Lancaster.
                    </p>
                </div>

                <div class="socialTile-review">
                    <cite>Erica says:</cite>
                    <q>"Surprisingly Good!"</q>
                    <div class="adbl-new-stars adbl-rating-wrap clearfix">
                        <div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div>
                    </div>

                </div>


            </div>
        </div>

    </div>
    <!-- end of adbl-prod-result -->
</li>
















<li class="adbl-result-item">



    <div class="adbl-prod-result adbl-search-result">























        <div class="test-array">
            <div>b1</div>
            <div>b2</div>
            <div>b3</div>
            <div>b4</div>
            <div>b5</div>
        </div>




















































        <div class="adbl-prod-image-sample-cont  adbl-s_150-image">

            <a href="/pd/Religion-Spirituality/01-Genesis-1992-Audiobook/B00A7ZO522/ref=a_search_c4_1_2_srImg?qid=1506575565&sr=1-2" class="">




                <img class="adbl-prod-image" src="https://images-na.ssl-images-amazon.com/images/I/51JPpmAO7jL._SL150_.jpg" alt="01 Genesis - 1992 | Skip Heitzig"/>


                <span class="icon-cornerCurl"></span>
                <span class="icon-daily-deal"></span>

            </a>



            <div class="adbl-sample-cont"><div class="smallspriteplayer" style="display:none" ><a class="audio">
                <a class="audio-sample-link-small" id="smallsprite_XP7AFHWNQJK4RFMG1N7W1"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W1', 'BK_COFA_000039', this, 'B00A7ZO522', 'a_spr_sr_sr_1')" > <span class="audio-sample-cta"></span></a></a></div>
                <div class="mediumspriteplayer" style="display:none" ><a class="audio">
                    <a class="audio-sample-link-small" id="mediumsprite_XP7AFHWNQJK4RFMG1N7W1"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W1', 'BK_COFA_000039', this, 'B00A7ZO522', 'a_spr_sr_sr_1')" > <span class="audio-sample-cta"></span><span class="audio-sample-text">SAMPLE</span><div class="sample-countdown sample_countdown_XP7AFHWNQJK4RFMG1N7W1" style="display:none" id="sample_countdown_XP7AFHWNQJK4RFMG1N7W1"> </div></a></a>
                </div><div class="largespriteplayer" style="display:none" ><a class="audio">
                    <a class="audio-sample-link" id="largesprite_XP7AFHWNQJK4RFMG1N7W1"  onclick="audibleSampleManager.toggle('XP7AFHWNQJK4RFMG1N7W1', 'BK_COFA_000039', this, 'B00A7ZO522', 'a_spr_sr_sr_1')" > <span class="audio-sample-cta"></span><span class="audio-sample-text">PLAY AUDIO SAMPLE</span><div class="sample-countdown sample_countdown_XP7AFHWNQJK4RFMG1N7W1" style="display:none" id="sample_countdown_XP7AFHWNQJK4RFMG1N7W1"> </div></a></a>
                </div><div class="flashcontentcontainer" style="display:none" data-reftag="a_spr_sr_sr_1" ><div id="flashcontentXP7AFHWNQJK4RFMG1N7W1"></div><a href="javascript:void(0)" class="sample-player" id="playbuttonXP7AFHWNQJK4RFMG1N7W1" onclick="playSample('XP7AFHWNQJK4RFMG1N7W1','a_spr_sr_sr_1','B00A7ZO522');" onmouseover="toggleGreenOrange('XP7AFHWNQJK4RFMG1N7W1');" onmouseout="toggleGreenOrange('XP7AFHWNQJK4RFMG1N7W1');"><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_play_button._CB193399992_.png" alt="Play 01 Genesis - 1992" id="playbutton_imgXP7AFHWNQJK4RFMG1N7W1"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_pause_button._CB193399995_.png" alt="Pause 01 Genesis - 1992" style="display:none" id="pausebutton_imgXP7AFHWNQJK4RFMG1N7W1"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_play_orange_hover_button._CB167170250_.png" alt="Play 01 Genesis - 1992" style="display:none" id="playbutton_orange_imgXP7AFHWNQJK4RFMG1N7W1"/><img src="https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/creative/site/site_buttons/15x15_new_sample_pause_orange_hover_button._CB167170245_.png" alt="Pause 01 Genesis - 1992" style="display:none" id="pausebutton_orange_imgXP7AFHWNQJK4RFMG1N7W1"/></a><div class="sampleURL" style="display:none">https%3A%2F%2Fsamples.audible.com%2Fbk%2Fcofa%2F000039%2Fbk_cofa_000039_sample.mp3+flashcontentXP7AFHWNQJK4RFMG1N7W1</div></div></div>

        </div>
        <div class="adbl-prod-meta-data-cont">


            <div class="adbl-prod-type adbl-upper">







                Speech
            </div>
            <div class="adbl-prod-title">




                <a class="adbl-link"
                   href="/pd/Religion-Spirituality/01-Genesis-1992-Audiobook/B00A7ZO522/ref=a_search_c4_1_2_srTtl?qid=1506575565&sr=1-2"
                   alt="01 Genesis - 1992">01 Genesis - 1992</a>
            </div>

            <div class="adbl-prod-meta">
                <ul>


                    <li><span class="adbl-label-an">By</span>
                                            <span class="adbl-prod-author">

                                                    <input type="hidden" name="productAsin" value="B00A7ZO522">
                                                    <input type="hidden" name="authorName" value="Skip Heitzig">

                                                     <a class="adbl-link author-profile-link" href="/search/ref=a_search_c4_1_2_1_srAuth?searchAuthor=Skip+Heitzig&amp;qid=1506575565&amp;sr=1-2">Skip Heitzig</a>
                                                 </span></li>


                    <li>
                        <span class="adbl-label-an">Narrated By</span>
                                            <span class="adbl-prod-author">








                                                                    <a class="adbl-link" href="/search/ref=a_search_c4_1_2_1_srNarr?searchNarrator=Skip+Heitzig&qid=1506575565&sr=1-2">Skip Heitzig</a>





                                            </span>
                    </li>













                    <li>






                    </li>

                    <li>
                        <span class="adbl-label">Length: </span>
                        <span class="adbl-label">26 hrs and 43 mins</span>
                    </li>
                    <li>
                        <span class="adbl-label">Release Date:</span>
                        <span class="adbl-label">07-18-13</span>
                    </li>
















                    <div class="adbl-prod-rating adbl-new-stars">
                        <div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div>

                        <div class="rating_disp">
	                        <span class="boldrating">
	                            5.0
	                        </span>



                            (5 ratings)


                        </div>

                    </div>




                </ul>
            </div>
            <!-- end of adbl-prod-meta-->


            <div>

                <a class="offer_lnk" href="/pd/Religion-Spirituality/01-Genesis-1992-Audiobook/B00A7ZO522/ref=a_search_c4_2_"><div class="special_offer"><div class="offer_text">Learn how to get this</div><div class="offer_price">Free</div></div></a>
            </div>




        </div>
        <!-- end of class="adbl-prod-meta-data-cont"-->
































        <div class="adbl-prod-social-overlay adbl-hasActivity adbl-flyout-marker" data-refTag="a_search_c4__pdFl">
            <div class="socialTile-module">
                <div class="socialTile-summary" style="position: relative;">










                    <div class="clearfix socialTile-pdTitleLink">
                        <a class="adbl-link" href="/pd/Religion-Spirituality/01-Genesis-1992-Audiobook/B00A7ZO522/ref=a_search_c4__pdFl_tlnk">01 Genesis - 1992</a>
                    </div>

                    <h3>01 Genesis - 1992</h3>

                    <ul>
                        <li>







                            ORIGINAL (26 hrs and 43 mins)
                        </li>

                        <li>By <strong>Skip Heitzig</strong>
                        </li>


                        <li>Narrated By <strong>Skip Heitzig</strong>
                        </li>

                        <li></li>
                    </ul>
                    <div class="adbl-new-stars adbl-new-stars-columns clearfix">
                        <div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Overall</div><div class='adbl-rating-num'>(5)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div></div><div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Performance</div><div class='adbl-rating-num'>(5)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div></div><div class="adbl-rating-wrap clearfix"><div class="adbl-rating-label">Story</div><div class='adbl-rating-num'>(5)</div><div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div></div>
                    </div>

                    <div class="clearfix socialTile-pdLink">

                        <a class="adbl-link" href="/pd/Religion-Spirituality/01-Genesis-1992-Audiobook/B00A7ZO522/ref=a_search_c4__pdFl_lnk">View full details ></a>
                    </div>

                    <p>


                        From the Garden of Eden, to the Flood, to the lives of Abraham and all the patriarchs, Skip Heitzig guides you verse by verse through Genesis, the book of beginnings.
                    </p>
                </div>

                <div class="socialTile-review">
                    <cite>John says:</cite>
                    <q>"Typically Good Heitzig"</q>
                    <div class="adbl-new-stars adbl-rating-wrap clearfix">
                        <div class="adbl-rating-cont adbl-new-stars "><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a><a class="adbl-rating-full"></a></div>
                    </div>

                </div>


            </div>
        </div>

    </div>
    <!-- end of adbl-prod-result -->
</li>
</ul>

<div class="adbl-pagination-bottom">

</div>
</html>